## eclipse-mylyn-tasks-github 3.0.0

=== debian/changelog ===
eclipse-mylyn-tasks-github (3.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #721918)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 23 Jul 2013 20:18:47 +0200
