=== debian/control ===
Source: eclipse-mylyn-tasks-github
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9),
               default-jdk,
               eclipse-pde,
               eclipse-egit,
               eclipse-mylyn,
               javahelper (>= 0.32~),
               libgoogle-gson-java,
               unzip,
               zip
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-mylyn-tasks-github.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-mylyn-tasks-github.git
Homepage: http://wiki.eclipse.org/EGit/GitHub

Package: eclipse-mylyn-tasks-github
Architecture: all
Depends: eclipse-platform,
         eclipse-egit,
         eclipse-mylyn,
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn GitHub Connector
 The EGit Mylyn GitHub connector supports creating task repositories for working
 with GitHub issues and Gists.
 .
 A GitHub issue task repository is required for each GitHub project repository
 you want to access issues for. A single Gist repository allows you to access
 all Gists on http://gist.github.com.
