## eclipse-mylyn-tasks-github 3.1.0

=== debian/changelog ===
eclipse-mylyn-tasks-github (3.1.0-1) unstable; urgency=low

  [ Jakub Adam ]
  * New upstream release (Closes: #730927).
  * Refreshed d/patches/unversioned-orbitdeps.patch.
  * Make Vcs-* fields canonic.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 04 Dec 2013 17:25:11 +0100
