## eclipse-mylyn-tasks-github 3.3.0

=== debian/changelog ===
eclipse-mylyn-tasks-github (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by eclipse-egit 3.7 (Closes: #789988)
  * Compile with javac instead of the Eclipse compiler
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Oct 2016 01:12:28 +0200

eclipse-mylyn-tasks-github (3.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #747056).
  * Refreshed d/patches/unversioned-orbitdeps.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 06 Mar 2014 18:51:03 +0100
