=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 9),
                default-jdk,
                eclipse-pde,
-               eclipse-egit,
+               eclipse-egit (>= 3.7),
                eclipse-mylyn,
                javahelper (>= 0.32~),
                libgoogle-gson-java,
                unzip,
                zip
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-mylyn-tasks-github.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-mylyn-tasks-github.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/eclipse-mylyn-tasks-github.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-mylyn-tasks-github.git
 Homepage: http://wiki.eclipse.org/EGit/GitHub
 
 Package: eclipse-mylyn-tasks-github
