=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with eclipse-helper

override_jh_compilefeatures:
	jh_compilefeatures --build-opts '-Dbuild.compiler=modern -DjavacSource=1.7 -DjavacTarget=1.7'
