=== debian/watch ===
version=3
http://git.eclipse.org/c/egit/egit-github.git/refs/tags .*/snapshot/egit-github-(\d.\d.\d).\d+-r.tar.gz
